PHP Manual
Prev |  | Next

# zend_get_compiled_variable_name

zend_get_compiled_variable_name -- ...

## Description

#include <zend_compile.h>

char* zend_get_compiled_variable_name ( zend_op_array* op_array, zend_uint var, int* name_len )

...

## Parameters

op_array

  ...

var

  ...

name_len

  ...

## Return Values

...

Prev | Home | Next
zend_get_compiled_script_encoding | Up | zend_get_compiled_variable_value